
/* Normal desktop :992px. */



@media only screen and (max-width:1199px) {
}

/****************************************************************************************

@

@	Tablet Styles

@

****************************************************************************************/

/* Tablet desktop :768px. */



@media only screen and (max-width:991px) {
.recentBlg .col-md-6 {
	margin-bottom: 15px;
}
.about .left img {
	position: relative;
	left: 4px;
	top: 4px;
	z-index: 2;
}
.about .left {
	position: relative;
	overflow: hidden;
	height: 100%;
	display: block;
}
.about .left:after {
	display: none;
}

.bannerTextSec {
	top: 100px;
}
.bannerTextSec h1 {
	font-size: 53px;
	line-height: 53px;
}
.bannerTextSec h2 {
	font-size: 28px;
	line-height: 32px;
	margin-bottom: 20px;
}
.p85 {
	padding-top: 25px;
	padding-bottom: 25px;
}
.main-nav li {
	margin-bottom: 26px;
}
.main-nav li a, .darkHeader li a {
	padding: 6px 5px !important;
	font-size: 12px !important;
}
.headerContact {
	padding-top: 4px;
	margin-right: 5px;
}
.darkHeader {
	padding-top: 5px !important;
	padding-bottom: 3px;
}
.scndHeader {
	font-size: 36px;
}
.innerSec h1 {
	z-index: 4;
	position: absolute;
	color: #fff;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50% );
	-ms-transform: translate(-50%, -50% );
	-moz-transform: translate(-50%, -50% );
	-o-transform: translate(-50%, -50% );
	transform: translate(-50%, -50% );
	font-size: 40px;
	font-weight: 300;
}
.about .left {
	height: auto;
}
.blog .btn{
    transition: unset;
	background:#000 !important;
}

}

@media only screen and (min-width : 992px) and (max-width : 1024px) { /* viewport 768*1024 iPad(all) */
.bannerTextSec {
	top: 164px;
	left: 5%;
	z-index: 1;
	color: #fff;
}
.bannerTextSec h1 {
	font-size: 53px;
	line-height: 53px;
}
.camera_prev, .camera_next {
    opacity: 1 !important;
}
}

@media only screen and (min-width :768px) and (max-width : 1024px) {
	.addres span {
    display: inline-block;
    width: 80%;
}
.main-nav li a, .darkHeader li a {
    padding: 6px 5px !important;
    font-size: 11px !important;
}
.main-nav li:nth-child(2) a, #menu-item-78 a{
	padding-right:10px !important;
}
.header .dropdown-toggle::after {
    top: 13px;
    right: 2px;
}
.main-nav {
    text-align: left;
}
#testimonial .owl-nav {
    top: 15%;
}
#testimonial .owl-prev {
    left: 0;
}
#testimonial .owl-next {
    right: 0;
}
.camera_prev {
    opacity: 1 !important;
}
.camera_next{
    opacity: 1 !important;
}
.bannerTextSec {
	left:6%;
}
}

@media only screen and (min-width : 799px) and (max-width : 1279px) { /* viewport 800*1280 Galaxy Tab(1/2 10.1) and Kindle Fire HD 8.9" */
}

@media only screen and (min-width : 600px) and (max-width : 966px) { /* viewport 603*966 Nexus 7 */
}

@media only screen and (min-width : 600px) and (max-width : 1020px) { /* viewport 600*1024 Kindle Fire */
}

@media only screen and (min-width : 533px) and (max-width : 853px) { /* viewport 533*853 Kindle Fire HD 7" */
}

/****************************************************************************************

@

@	Mobile Styles

@

****************************************************************************************/

@media only screen and (max-width :767px) {
	
	a#menu-item-75 {
    word-break: break-all;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    width: 100%;
}

	section.recentBlg.p85 .mainbtn {
    text-align: center;
}
#testimonial .owl-nav {
    top: 15%;
}
#testimonial .owl-prev {
    left: 0;
}
#testimonial .owl-next {
    right: 0;
}
	
.contact .contact-form {
 	padding-left: 20px;
	
}
.contact hr {
    margin-bottom: 29px;
    margin-top: 0px;
}
.blogSec h4 {
	margin-bottom: 10px;
	margin-top: 10px;
}
.contact .contact-caption {
	top: 15px;
}
.contact .contact-title {
	font-size: 36px;
	line-height: 70px;
}
.main-nav {
	display: none;
}
.headerContact {
	padding-top: 0px;
	margin-right: 5px;
}
.mobilMenu {
	display: block;
}
.bannerTextSec {
	position: absolute;
	top: 66px;
	left: 0;
	z-index: 1;
	color: #fff;
}
.bannerTextSec h1 {
	font-size: 21px;
	line-height: 21px;
}
.bannerTextSec h2 {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 1px;
}
.bannerTextSec h1 span.bnrEvnt span {
	font-size: 20px;
	font-weight: 300;
	vertical-align: baseline;
	text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.5);
}
.bannerTextSec {
	position: absolute;
	top: 66px;
	left: 50%;
	z-index: 2;
	padding-left: 15px;
	color: #fff;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 100%;
}
.bannerTextSec h1 span.bnrEvnt {
	vertical-align: bottom;
	display: inline;
}
.mainbtn {
	padding: 10px 36px;
	display: inline-block;
	font-size: 14px;
}
.bannerSec {
	position: relative;
	height: 226px;
	overflow: hidden;
}
.p85 {
	padding-top: 25px;
	padding-bottom: 25px;
}
.about .left img {
	position: relative;
	left: 4px;
	top: 4px;
	z-index: 2;
}
.about .left {
	position: relative;
	overflow: hidden;
	height: 100%;
	display: block;
}
.topHeaderSec {
	font-size: 30px;
	padding-top: 15px;
}
.scndHeader {
	font-size: 36px;
}
.serviseRow .bx {
	padding-bottom: 25px;
}
.ourltst {
	text-align: center;
}
.recentBlg .col-md-6 {
	margin-bottom: 15px;
}
.recentBlg .row img {
	width: 100%;
}
#testimonial p {
	padding-left: 10px;
	padding-right: 10px;
}
.footerSec {
	padding-top: 25px;
	text-align: left;
}
.navigate {
	margin-top: 30px;
	margin-bottom: 30px;
}
.fotterLinks {
	text-align: left;
}
.addres, .addres a {
	text-align: left;
}
.copyright {
	padding-top: 15px;
	padding-bottom: 15px;
}
.innerSec h1 {
	font-size: 20px;
}
.mobilMenu {
	font-size: 16px;
	color: #fff;
	float: right;
	padding-top: 15px;
}
.about .left {
	height: auto;
}
}

@media screen and (max-height: 450px) {
.sidenav {
	padding-top: 15px;
}
.sidenav a {
	font-size: 18px;
}
}

@media only screen and (min-width : 320px) and (max-width : 759px) { /* viewport 320*760px all phone */
}

@media only screen and (min-width : 320px) and (max-width : 480px) { /* viewport 320*480px iPhone 4 */
.mainbtn {
	padding: 5px 20px;
	display: inline-block;
	font-size: 14px;
}
.about .left img {
	margin: 0 auto;
	display: block;
}
}

@media only screen and (min-width : 320px) and (max-width : 568px) { /* viewport 320*568px iPhone 5 */
}

@media only screen and (min-width : 360px) and (max-width : 640px) { /* viewport 360*640px Galaxy S 3/4 and Galaxy Note II */
}

@media only screen and (min-width : 384px) and (max-width : 640px) { /* viewport 384*640px Lumia 920 */
}

@media only screen and (min-width : 400px) and (max-width : 767px) {
}
